Subject: Chinese X11 font alias update

From: [email-masked]
Date: Mon, 14 Jan 91 01:08:26 MST

Here are some aliases for the Chinese X11 fonts.  The lines with '!'
in front of them are commented out and should not be included in the
'fonts.alias' file.  You might want to look at the fonts before
deciding which aliases are appropriate.

The format of an X11 XLFD compliant font name is:
-fndry-fmly-wght-slant-sWdth-adstyl-pxlsz-ptSz-resx-resy-spc-avgWdth-rgstry-encd
ng

The 'adstyl' component indicates whether the font is Song (st) or Fang
Song (fs; ft for Traditional fonts) style.

Thanks go to [email-masked] (Yongguang Zhang) for suggesting this
format for the aliases.

Please send email if you have other comments or suggestions on these
font aliases.

-gb-cclib-medium-r-normal-fs-16-150-75-75-c-160-gb2312.1980-0 cclib16fs
-gb-cclib-medium-r-normal-st-16-150-75-75-c-160-gb2312.1980-0 cclib16st
!-gb-cclib-medium-r-normal-ft-16-150-75-75-c-160-gb2312.1980-0 cclib16ft
!-gb-cclib-medium-r-normal-st-16-150-75-75-c-160-gb2312.1980-0 csong16
-gb-cclib-medium-r-normal-ft-16-150-75-75-c-160-gb2312.1980-0 txian16

-gb-cclib-medium-r-normal-st-24-230-75-75-c-240-gb2312.1980-0 beijing24
!-gb-cclib-medium-r-normal-st-24-230-75-75-c-240-gb2312.1980-0 csong24

-----------------------------------------------------------------------------
[email-masked]                      "I laughed.
Mark Leisher                                I cried.
Computing Research Lab                          I fell down.
New Mexico State University                        It changed my life."
Las Cruces, NM                     - Rich [Cowboy Feng's Space Bar and Grille]